- model: networks.network
  pk: 807
  fields:
    fdsn_code: S
    name: Seismology at School Program, ETH Zurich
    website: https://networks.seismo.ethz.ch/en/networks/s/
    operator: 326
    doi: 10.12686/SED/NETWORKS/S
    deployment_region: CH
- model: networks.network
  pk: 2182
  fields:
    fdsn_code: S0
    name: Sakhalin Regional Seismic Network of the Russian Federation
    website: ''
    operator: null
    doi: 10.7914/2w5r-ea46
    deployment_region: Amur Region, Primorye, Sakhalin and Kuril Islands
- model: networks.network
  pk: 1570
  fields:
    fdsn_code: S1
    name: Australian Seismometers in Schools
    website: http://ausis.edu.au/
    operator: 1647
    doi: 10.7914/SN/S1
    deployment_region: AU
- model: networks.network
  pk: 2367
  fields:
    fdsn_code: S2
    name: IceSMN Icelandic Strong Motion Network
    website: https://eerc.hi.is/is
    operator: null
    doi: 10.7914/yw8c-ny36
    deployment_region: IS
- model: networks.network
  pk: 2418
  fields:
    fdsn_code: S3
    name: SeismicAI Global Network
    website: ''
    operator: null
    doi: ''
    deployment_region: global
- model: networks.network
  pk: 2385
  fields:
    fdsn_code: S5
    name: Slovenian Karst NFO Network
    website: https://epos-ip.zrc-sazu.si/slo-karst-nfo/
    operator: null
    doi: 10.7914/7w0j-ge89
    deployment_region: SI
- model: networks.network
  pk: 2227
  fields:
    fdsn_code: S8
    name: SensorEra Seismic Network
    website: ''
    operator: null
    doi: 10.7914/t44k-8820
    deployment_region: North America
- model: networks.network
  pk: 183
  fields:
    fdsn_code: SA
    name: Saudi Arabia Broadband Seismic Network
    website: ''
    operator: 336
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 302
  fields:
    fdsn_code: SB
    name: UC Santa Barbara Engineering Seismology Network
    website: http://www.nees.ucsb.edu/
    operator: 42
    doi: 10.7914/SN/SB
    deployment_region: US
- model: networks.network
  pk: 184
  fields:
    fdsn_code: SC
    name: New Mexico Tech Seismic Network
    website: https://geoinfo.nmt.edu/nmtso/home.html
    operator: 1720
    doi: 10.7914/0abk-1345
    deployment_region: New Mexico
- model: networks.network
  pk: 1516
  fields:
    fdsn_code: SD
    name: Schlumberger
    website: https://seismicfocalpoint.slb.com
    operator: 1239
    doi: ''
    deployment_region: M7
- model: networks.network
  pk: 185
  fields:
    fdsn_code: SE
    name: Southeastern Appalachian Cooperative Seismic Network
    website: ''
    operator: 9
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 322
  fields:
    fdsn_code: SF
    name: San Andreas Fault Observatory at Depth
    website: http://www.earthscope.org/observatories/safod
    operator: 45
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 314
  fields:
    fdsn_code: SG
    name: International Geodynamics and Earth Tide Service
    website: http://igets.u-strasbg.fr/
    operator: 1142
    doi: 10.7914/SN/SG
    deployment_region: Global
- model: networks.network
  pk: 1101
  fields:
    fdsn_code: SH
    name: Shumagin-East Aleutian Network
    website: ''
    operator: 77
    doi: 10.7914/SN/SH
    deployment_region: Alaska, United States
- model: networks.network
  pk: 467
  fields:
    fdsn_code: SI
    name: Province Südtirol
    website: ''
    operator: 150
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 382
  fields:
    fdsn_code: SJ
    name: Serbian Seismological Network
    website: http://www.seismo.gov.rs
    operator: 443
    doi: 10.7914/SN/SJ
    deployment_region: RS
- model: networks.network
  pk: 248
  fields:
    fdsn_code: SK
    name: Slovak National Seismic Network
    website: http://www.seismology.sk/National_Network/national_network_A.html
    operator: 296
    doi: 10.14470/FX099882
    deployment_region: ''
- model: networks.network
  pk: 186
  fields:
    fdsn_code: SL
    name: Seismic Network of the Republic of Slovenia
    website: http://www.arso.gov.si/potresi/mre%C5%BEa%20potresnih%20opazovalnic/
    operator: 1197
    doi: 10.7914/SN/SL
    deployment_region: SI
- model: networks.network
  pk: 1005
  fields:
    fdsn_code: SM
    name: Icelandic Strong Motion Network
    website: http://www.isesd.hi.is/
    operator: 289
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 187
  fields:
    fdsn_code: SN
    name: Southern Great Basin Network
    website: http://www.seismo.unr.edu
    operator: 1495
    doi: 10.7914/SN/SN
    deployment_region: ''
- model: networks.network
  pk: 1238
  fields:
    fdsn_code: SO
    name: Scripps Orbit and Permanent Array Center
    website: http://sopac.ucsd.edu
    operator: 1433
    doi: 10.7914/SN/SO
    deployment_region: ''
- model: networks.network
  pk: 201
  fields:
    fdsn_code: SP
    name: South Carolina Earth Physics Project
    website: http://www.seis.sc.edu/scepp/
    operator: 31
    doi: 10.7914/SN/SP
    deployment_region: ''
- model: networks.network
  pk: 1963
  fields:
    fdsn_code: SQ
    name: South African National Seismograph Network
    website: http://196.38.235.147:8070/quakeview/
    operator: null
    doi: 10.7914/SN/SQ
    deployment_region: ZA
- model: networks.network
  pk: 30
  fields:
    fdsn_code: SR
    name: Seismic Research Observatory
    website: ''
    operator: 301
    doi: 10.7914/SN/SR
    deployment_region: Global
- model: networks.network
  pk: 188
  fields:
    fdsn_code: SS
    name: SINGLE STATION
    website: ''
    operator: 9
    doi: 10.7914/SN/SS
    deployment_region: ''
- model: networks.network
  pk: 938
  fields:
    fdsn_code: ST
    name: Trentino Seismic Network
    website: http://www.protezionecivile.tn.it
    operator: 1111
    doi: 10.7914/SN/ST
    deployment_region: Italy
- model: networks.network
  pk: 887
  fields:
    fdsn_code: SU
    name: Sandia Seismo-Acoustic Network
    website: ''
    operator: 1709
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 334
  fields:
    fdsn_code: SV
    name: Servicio Nacional de Estudios Territoriales (SNET), El Salvador
    website: http://www.snet.gob.sv/ver/sismologia/
    operator: 410
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1533
  fields:
    fdsn_code: SW
    name: Solomon Islands Seismology & Volcanology Network
    website: http://www.sisv.gov.sb
    operator: 1242
    doi: ''
    deployment_region: SB
- model: networks.network
  pk: 595
  fields:
    fdsn_code: SX
    name: SXNET Saxon Seismic Network
    website: http://linap6.geo.uni-leipzig.de/sxweb
    operator: 318
    doi: 10.7914/SN/SX
    deployment_region: ''
- model: networks.network
  pk: 821
  fields:
    fdsn_code: SY
    name: Synthetic Seismograms
    website: ''
    operator: 1
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1410
  fields:
    fdsn_code: SZ
    name: RIMES
    website: ''
    operator: 879
    doi: 10.7914/SN/SZ
    deployment_region: PH
